summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* media-gfx/eog-plugins: Switch to PYTHON_MULTI_USEDEP APIMichał Górny7 days1-2/+4
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* */*: Clean PYTHON_COMPAT of obsolete implsMichał Górny2020-01-051-2/+2
| | | | | Closes: https://github.com/gentoo/gentoo/pull/14246 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* media-gfx/eog-plugins: remove oldMart Raudsepp2019-12-242-65/+0
| | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* media-gfx/eog-plugins: x86 stable wrt bug #702260Mikle Kolyada2019-12-081-1/+1
| | | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.16 RepoMan-Options: --include-arches="x86" Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
* media-gfx/eog-plugins: amd64 stable wrt bug #702260Mikle Kolyada2019-12-081-1/+1
| | | | | | Package-Manager: Portage-2.3.79, Repoman-2.3.16 RepoMan-Options: --include-arches="amd64" Signed-off-by: Mikle Kolyada <zlogene@gentoo.org>
* media-gfx/eog-plugins: enable python3.{7,8}Joonas Niilola2019-12-041-1/+1
| | | | | Signed-off-by: Joonas Niilola <juippis@gmail.com> Signed-off-by: Matt Turner <mattst88@gentoo.org>
* media-gfx/eog-plugins: Bump to 3.36.4Pacho Ramos2019-09-152-0/+65
| | | | | Package-Manager: Portage-2.3.76, Repoman-2.3.17 Signed-off-by: Pacho Ramos <pacho@gentoo.org>
* media-gfx/eog-plugins: remove oldMart Raudsepp2019-05-192-64/+0
| | | | | Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Mart Raudsepp <leio@gentoo.org>
* media-gfx/eog-plugins: x86 stable wrt bug #685254Mikle Kolyada2019-05-101-1/+1
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11 RepoMan-Options: --include-arches="x86"
* media-gfx/eog-plugins: amd64 stable wrt bug #685254Mikle Kolyada2019-05-081-1/+1
| | | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.62, Repoman-2.3.11 RepoMan-Options: --include-arches="amd64"
* */*: Remove python3_4 PYTHON_COMPAT correctlyMichał Górny2019-04-172-4/+4
| | | | Signed-off-by: Michał Górny <mgorny@gentoo.org>
* media-gfx/eog-plugins: bump to 3.26.3Mart Raudsepp2018-08-042-0/+65
| | | | Package-Manager: Portage-2.3.43, Repoman-2.3.10
* media-gfx/eog-plugins: remove oldMart Raudsepp2018-04-292-66/+0
| | | | Package-Manager: Portage-2.3.28, Repoman-2.3.9
* media-gfx/eog-plugins: amd64 stableAaron Bauman2018-04-261-1/+1
| | | | | Bug: https://bugs.gentoo.org/652976 Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-gfx/eog-plugins: x86 stable (bug #652976)Thomas Deutschmann2018-04-261-1/+1
| | | | Package-Manager: Portage-2.3.31, Repoman-2.3.9
* media-gfx/eog-plugins: Disable support for obsolete postr (#640046)Pacho Ramos2018-02-271-0/+63
| | | | Package-Manager: Portage-2.3.24, Repoman-2.3.6
* media-gfx/eog-plugins: Add support for newer pythonPacho Ramos2017-12-092-2/+2
| | | | Package-Manager: Portage-2.3.16, Repoman-2.3.6
* media-gfx/eog-plugins: remove oldMart Raudsepp2017-04-282-69/+0
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.2
* media-gfx/eog-plugins: x86 stable wrt bug #615406Agostino Sarubbo2017-04-271-1/+1
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* media-gfx/eog-plugins: amd64 stable wrt bug #615406Agostino Sarubbo2017-04-231-1/+1
| | | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* media-gfx/eog-plugins: [QA] Add missing python metadata variablesDavid Seifert2017-04-231-1/+4
| | | | Package-Manager: Portage-2.3.5, Repoman-2.3.2
* media-gfx/eog-plugins: Port to python-single-r1David Seifert2017-04-171-3/+3
| | | | | | Bug: https://bugs.gentoo.org/show_bug.cgi?id=615316 Package-Manager: Portage-2.3.5, Repoman-2.3.2 Closes: https://github.com/gentoo/gentoo/pull/4434
* media-gfx/eog-plugins: bump to 3.16.6 for translation updates, don't default ↵Mart Raudsepp2017-04-122-0/+66
| | | | | | | enable flickr flickr pulls in postr, which in its current latest version drags in pygtk:2 and co, so lets not IUSE default to it for now; modern flickr upload support is in gnome-photos.
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-281-1/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* media-gfx/eog-plugins: remove oldMart Raudsepp2017-02-152-66/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* media-gfx/eog-plugins: x86 stable, bug 606818Pacho Ramos2017-02-111-1/+1
| | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="x86"
* media-gfx/eog-plugins: amd64 stable, bug 606818Pacho Ramos2017-02-111-2/+2
| | | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1 RepoMan-Options: --include-arches="amd64"
* global: Drop dead implementations from PYTHON_COMPATMichał Górny2016-11-012-2/+2
|
* media-gfx/eog-plugins: Version bumpPacho Ramos2016-10-162-0/+67
| | | | Package-Manager: portage-2.3.1
* media-gfx/eog-plugins: Drop oldPacho Ramos2016-10-162-67/+0
| | | | Package-Manager: portage-2.3.1
* media-gfx/eog-plugins: x86 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="x86"
* media-gfx/eog-plugins: amd64 stable, bug 584468Pacho Ramos2016-06-111-1/+1
| | | | | Package-Manager: portage-2.3.0_rc1 RepoMan-Options: --include-arches="amd64"
* media-gfx/eog-plugins: Version bumpPacho Ramos2016-05-282-0/+66
| | | | Package-Manager: portage-2.3.0_rc1
* media-gfx/eog-plugins: Drop oldPacho Ramos2016-05-282-67/+0
| | | | Package-Manager: portage-2.3.0_rc1
* media-gfx/eog-plugins: x86 stable wrt bug #566378Mikle Kolyada2016-03-061-1/+1
| | | | Package-Manager: portage-2.2.26
* media-gfx/eog-plugins: amd64 stable, bug 566378Pacho Ramos2016-02-221-1/+1
| | | | | Package-Manager: portage-2.2.27 RepoMan-Options: --include-arches="amd64"
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-241-1/+1
|
* Replace all herds with appropriate projects (GLEP 67)Michał Górny2016-01-241-1/+4
| | | | | Replace all uses of herd with appropriate project maintainers, or no maintainers in case of herds requested to be disbanded.
* media-gfx/eog-plugins: Drop oldPacho Ramos2015-11-142-67/+0
| | | | Package-Manager: portage-2.2.24
* media-gfx/eog-plugins: Version bumpPacho Ramos2015-11-142-0/+67
| | | | Package-Manager: portage-2.2.24
* media-gfx/eog-plugins: x86 stable wrt bug #565086Agostino Sarubbo2015-11-111-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="x86"
* media-gfx/eog-plugins: amd64 stable wrt bug #565086Agostino Sarubbo2015-11-101-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="amd64"
* media-gfx/eog-plugins: Drop oldPacho Ramos2015-10-043-134/+0
| | | | Package-Manager: portage-2.2.22
* media-gfx/eog-plugins: Version bumpPacho Ramos2015-10-042-0/+67
| | | | Package-Manager: portage-2.2.22
* media-gfx/eog-plugins: x86 stable wrt bug #551826Agostino Sarubbo2015-09-121-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --include-arches="x86"
* media-gfx/eog-plugins: amd64 stable wrt bug #551826Mikle Kolyada2015-09-081-1/+1
| | | | | Package-Manager: portage-2.2.20.1 RepoMan-Options: --ignore-arches
* Revert DOCTYPE SYSTEM https changes in metadata.xmlMike Gilbert2015-08-241-1/+1
| | | | | | | repoman does not yet accept the https version. This partially reverts eaaface92ee81f30a6ac66fe7acbcc42c00dc450. Bug: https://bugs.gentoo.org/552720
* Use https by defaultJustin Lecher2015-08-241-1/+1
| | | | | | Convert all URLs for sites supporting encrypted connections from http to https Signed-off-by: Justin Lecher <jlec@gentoo.org>
* media-gfx/eog-plugins: run python_setup for non-binary pkg_setupGilles Dartiguelongue2015-08-233-3/+3
| | | | | | Thanks to hasufell for spotting this issue. Package-Manager: portage-2.2.20.1
* media-gfx/eog-plugins: drop old revisionGilles Dartiguelongue2015-08-232-65/+0
| | | | Package-Manager: portage-2.2.20.1